Using Backup

The Backup utility helps you create a copy of the information on your hard disk. In the event that the original data on your hard disk is accidentally erased or overwritten, or becomes inaccessible because of a hard disk malfunction, you can use the copy to restore your lost or damaged data.

Open Backup.

Notes

  • XOX
  • The Removable Storage service must be started for Backup to work properly. XOX
  • You can also use the Automated System Recovery Wizard in the Backup utility to help you repair your system.
  • For information about using Backup, click the Help menu in Backup.

Related Topics


Using Calculator

You can use Calculator in Standard view to do simple calculations, or in Scientific view to do advanced scientific and statistical calculations.

Open Calculator.

Notes

  • XOX
  • For information about using Calculator, click the Help menu in Calculator.
  • XOX


Using Character Map

You can use Character Map to copy and paste special characters into your documents, such as the trademark symbol, special mathematical characters, or a character from the character set of another language.

Open Character Map.

Notes

  • XOX
  • For information about using Character Map, click Help in Character Map.


Using DDE Share

You can use DDE Share to manage the way programs communicate and share data over a network by creating, modifying, and deleting Dynamic Data Exchange (DDE) shares.

Open DDE Share.

Notes

  • To open DDE Share, click Start, and then click Run. In the Open box, type ddeshare.
  • For information about using DDE Share, click the Help menu in DDE Share.


Using Disk Cleanup

Disk Cleanup helps free up space on your hard drive. Disk Cleanup searches your drive, and then shows you temporary files, Internet cache files, and unnecessary program files that you can safely delete. You can direct Disk Cleanup to delete some or all of those files.

Open Disk Cleanup.

Notes


Detecting and repairing disk errors

You can use the Error-checking tool to check for file system errors and bad sectors on your hard disk.

  1. Open My Computer, and then select the local disk you want to check.
  2. On the File menu, click Properties.
  3. On the Tools tab, under Error-checking, click Check Now.
  4. Under Check disk options, select the Scan for and attempt recovery of bad sectors check box.

Notes

  • XOX
  • All files must be closed for this process to run. If the volume is currently in use, a message box will appear prompting you to indicate whether or not you want to reschedule the disk checking for the next time you restart your system. Then, the next time you restart your system, disk checking will run. Your volume will not be available to perform other tasks while this process is running.
  • If your volume is formatted as NTFS, Windows automatically logs all file transactions, replaces bad clusters, and stores copies of key information for all files on the NTFS volume.


Using Dr. Watson

Dr. Watson detects information about system and program failures and records the information in a log file. In the event of a program error, Dr. Watson starts automatically.

Open Dr. Watson.

Notes

  • To open Dr. Watson, click Start, and then click Run. In the Open box, type drwtsn32.
  • Dr. Watson cannot prevent errors from occurring, but the information recorded in the log file can be used by technical support personnel to diagnose the problem.
  • For information about using Dr. Watson, click Help in Dr. Watson.


Playing the Windows games

Windows provides several games on the Start menu. You can add others using Add or Remove Programs in Control Panel.

FreeCell

The object of FreeCell is to move all the cards to the home cells, using the free cells as placeholders. To win, you make four stacks of cards on the home cells, one for each suit, stacked in order of rank, from lowest (ace) to highest (king).

Open FreeCell.

Hearts

The object of Hearts is to have the lowest score at the end of the game. At the end of each hand, you get one point for each heart in your hand and 13 points for the queen of spades. If you win all the hearts and the queen of spades in one hand (called shooting the moon), you score zero points and each other player scores 26 points. The game continues until one player gets 100 points or more, or until the dealer quits the game.

Open Hearts.

Minesweeper

The object of Minesweeper is to find all the mines as quickly as possible without uncovering any of them.

Open Minesweeper.

Solitaire

The object of Solitaire is to use all the cards in the deck to build up the four suit stacks in ascending order, beginning with the aces.

Open Solitaire.

Space Cadet 3D Pinball

The primary goal of Space Cadet 3D Pinball is to launch the ball and then get as many points as possible by hitting bumpers, targets, and flags.

The game is divided into nine levels of play, represented as ranks. The lowest rank is Cadet, and the highest rank is Fleet Admiral. Advancement to the next rank is achieved by selecting and completing a series of missions. As you advance in rank, new and more challenging missions become available to you. The higher the rank, the greater the point reward.

Regardless of your skill level, you start each game with three balls and the rank of Cadet, and you earn additional balls and rank advancement as you play.

Open Space Cadet 3D Pinball.

Spider Solitaire

The object of Spider Solitaire is to remove all of the cards from the ten stacks at the top of the window in the fewest number of moves.

Open Spider Solitaire.

Notes

  • XOX
  • If you do not see Games on your All Programs menu, then the games were not installed when Windows was installed. XOX
  • For information about playing a game, click the Help menu in that game.


Using Internet Explorer

With Internet Explorer and an Internet connection, you can search for and view information on the World Wide Web. You can type the address of the Web page you want to visit into the address bar, or click an address from your list of Favorites. Internet Explorer also lets you search the Internet for people, businesses, and information about subjects that interest you.

Open Internet Explorer.

Notes

  • XOX
  • It is possible that Internet Explorer may not be installed on your computer. To install Internet Explorer, click Start, click Control Panel, and then click Add or Remove Programs.
  • For information about using Internet Explorer, click the Help menu in Internet Explorer.


Using Windows Picture and Fax Viewer

Using Windows Picture and Fax Viewer, you can view, rotate, and perform basic tasks with image documents, including fax documents, without opening an image editing program. You can transfer pictures to your computer from a digital camera or scanner, and you can view images as thumbnails. You can also view your pictures in a slideshow and annotate your fax documents.

If you store your pictures in the My Pictures folder, the images are automatically displayed, either as thumbnails or as images on a filmstrip. You can try out different views of your images in My Pictures by clicking the various commands on the View menu. Experiment to get the look you want.

Open My Pictures, then double-click an image to open it in Windows Picture and Fax Viewer.

Notes

  • XOX
  • For information about using Windows Picture and Fax Viewer, click Help in Windows Picture and Fax Viewer.


Installing a network service

XOX

Network services provide features such as file and printer sharing. For example, the File and Printer Sharing for Microsoft Networks service allows other computers to access resources on your computer using a Microsoft network. The procedure below describes how to add a network service to your computer.

To add a network service to your computer

  1. Open Network Connections.
  2. Under LAN or High-Speed Internet, click Local Area Connection.
  3. On the File menu, click Properties.
  4. In the Local Area Connection Properties dialog box, click Install.
  5. In the Select Network Component Type dialog box, click Service, and then click Add.
  6. In the Select Network Service dialog box, click the service you want to install, and then click OK.

Notes

  • XOX
  • For information about using Network Connections, click the Help menu in Network Connections.


Using Internet Options

You can change your Internet Explorer settings by using Internet Options. You can specify the first Web page you see when you start the browser, delete temporary Internet files stored on your computer, use Content Advisor to block access to objectionable material, and specify how colors and fonts are displayed on Web pages. You can also set your security level and specify which programs to use for e-mail and reading Internet newsgroups.

For information about using Internet Explorer, click the Help menu in Internet Explorer.

Open Internet Options in Control Panel.

Notes

  • XOX
  • Internet Options allows you to change the settings of Internet Explorer, but it cannot be used to change the settings of other Web browsers.


Using the Files and Settings Transfer Wizard

The Files and Settings Transfer Wizard helps you move your data files and personal settings from your old computer to your new one, without having to go through much of the same configuration you did with your old computer. For example, you can take your personal display properties, folder and taskbar options, and Internet browser and e-mail settings from your old computer and place them on the new one. The wizard will also move specific files or entire folders, such as My Documents, My Pictures, and Favorites. Passwords are not moved with program settings when you use the Files and Settings Transfer Wizard. This is a feature of the Files and Settings Transfer Wizard that helps to keep your passwords confidential.

We recommend that you install a virus detection program on the new computer before transferring files over from the old computer. This can help protect your new computer from viruses that may be contained in the files transferred over from your old computer.

Open the Files and Settings Transfer Wizard.

Notes


Using administrative tools in Microsoft Management Console

XOX

Microsoft Management Console (MMC) hosts administrative tools that you can use to administer computers, services, other system components, and networks. You can add one or more of these administrative tools, called snap-ins, to the console by following the procedure below.

To add a snap-in

  1. Open MMC.
  2. On the File menu, click Add/Remove Snap-in.
  3. In the Add/Remove Snap-in dialog box, click Add.
  4. In the Add Standalone Snap-in dialog box, click the snap-in you want to add to the console, and then click Add.
  5. You can add additional snap-ins by repeating steps 2 through 4.

Notes

  • To open MMC, click Start, and then click Run. In the Open box, type mmc, and then click OK.
  • For information about using a snap-in, in MMC, click Help on the Action menu.


Using My Computer

My Computer shows you the contents of your floppy disk, hard disk, CD-ROM drive, and network drives. You can also search for and open files and folders, and gain access to options in Control Panel to modify your computer's settings.

Open My Computer.

Notes


Using Notepad

Notepad is a basic text editor you can use for simple documents or for creating Web pages. To create or edit files that require formatting, use WordPad.

Open Notepad.

Notes

  • XOX
  • For information about using Notepad, click the Help menu in Notepad.


Using Outlook Express

Outlook Express is an e-mail program that lets you exchange mail with friends and colleagues, and join newsgroups to trade ideas and information. You can manage multiple mail and news accounts, keep your mail on a server so you can view it from more than one computer, and add stationery or a personal signature to your messages.

Open Outlook Express.

Notes

  • XOX
  • For information about using Outlook Express, click the Help menu in Outlook Express.


Using Paint

Paint is a drawing tool you can use to create black-and-white or color drawings that you can save as bitmap (.bmp) files. You can also use Paint to send your drawing in e-mail, set the image as a desktop background, and save image files using different file formats.

Open Paint.

Notes

  • XOX
  • For information about using Paint, click the Help menu in Paint.


Changing printing preferences

XOX

After you install a printer on your computer, the printer will be listed in both the Printers folder and the Print dialog box of the program you are using. You can change your printing preferences such as the layout of text on the page and the number of copies that print.

To change printing preferences

  1. Open Printers and Faxes.
  2. Click the printer you want to change.
  3. On the File menu, click Printing Preferences.
  4. Click each tab to see the available choices, and then make your changes.

Notes

  • XOX
  • For information about using printers, click the Help menu in Printers and Faxes.


Using online registration

With online registration, you can use your modem or an Internet connection to register your copy of XOX. Registration ensures that you receive product support, product update information, and other benefits. The process takes only a few minutes to complete.

It is important to understand the difference between registering your copy of XOX and activating it. Registration is optional and involves submitting some personal information to Microsoft. Windows Product Activation is part of an effort on behalf of Microsoft to combat piracy and other unauthorized uses of its products. Activation is required, does not involve submitting any personal information (except the country or region you live in), and is a quick and easy process. XOX

Open Registration Wizard.

Note

  • To open Registration Wizard, click Start, and then click Run. In the Open box, type regwiz /r.


Connecting to a remote computer or network

Network Connections provides connectivity between your computer and the Internet, a network, or another computer.

  1. Open Network Connections in Control Panel.
  2. In Network Connections, double-click the connection you want.

Notes

  • XOX
  • If you are connecting to your local area network, the network connection connects automatically.
  • If you need to create a network connection, in Network Connections, under Wizard, double-click Make New Connection.
  • For information about using Network Connections, click the Help menu in Network Connections.


Windows resource kits and other information for IT professionals

Microsoft provides IT professionals with technical information and tools to successfully deploy, manage, and support Windows operating systems. The following links will take you to the most current information that is available on the Internet.

  • Windows XP Professional Help Topics (http://www.microsoft.com/). Contains the help documentation that was shipped with XOX, but also includes any updates since its initial release.
  • Windows XP Service Pack 2 (http://www.microsoft.com/). Has links to the most current deployment and administration information about XOX.
  • Windows XP Professional Resource Kit (http://www.microsoft.com/). A comprehensive technical resource for installing, configuring, and supporting XOX.

In addition to this information, you can find more documentation regarding XOX and other versions of Windows at the Windows Resource Kits and Documentation (http://www.microsoft.com/) page on the Microsoft Web site. You can find information here on such subjects as:

  • Deployment
  • Security
  • System administration scripting
  • Policy-based administration
  • Directory services
  • Server management
  • Networking and internetworking
  • Clustering and load balancing
  • Internet services
  • Performance management
  • Custom and automated installations
  • Troubleshooting
  • Registry

Note

  • If you install an English version of the Windows Resource Kit on a non-English operating system, the Help and Support Center table of contents will contain both English and non-English Resource Kit content.


Using Sound Recorder

You can use Sound Recorder to record, mix, play, and edit sounds. You can also link sounds to or insert sounds into a document.

Open Sound Recorder.

Notes

  • XOX
  • To use Sound Recorder, you must have a sound card and speakers installed on your computer. If you want to record sound, you also need a microphone.
  • For information about using Sound Recorder, click the Help menu in Sound Recorder.


Using Private Character Editor

You can use Private Character Editor to create unique letters and logos for your font library.

Open Private Character Editor.

Notes

  • To open Private Character Editor, click Start, and then click Run. In the Open box, type eudcedit.
  • For information about using Private Character Editor, click the Help menu in Private Character Editor.


Using Add Hardware

XOX

The Add Hardware Wizard enables you to add new hardware or troubleshoot any hardware-related problems.

Open the Add Hardware Wizard.

Notes


Using Windows Task Manager

XOX

Windows Task Manager provides information about computer performance and displays details about programs and processes running on your computer. If you are connected to a network, you can also view network status and see at a glance how your network is functioning. Depending on your work environment and whether you share your computer with other users, you can view additional information about those users. Using Windows Task Manager, you can also end programs or processes, start programs, and view a dynamic display of your computer's performance.

Open Windows Task Manager.

Notes

  • To open Windows Task Manager, right-click an empty space on the taskbar, and then click Task Manager.
  • For information about using Windows Task Manager, click the Help menu in Windows Task Manager.


Using HyperTerminal

HyperTerminal lets you connect to other computers, Internet telnet sites, bulletin board services, online services, and host computers, using either your modem or a null modem cable.

Open HyperTerminal.

Notes

  • XOX
  • You do not need to use HyperTerminal to gain access to files and printers that are part of your local area network (LAN) or wide area network (WAN).
  • For information about using HyperTerminal, click the Help menu in HyperTerminal.


Using Volume Control

You can use Volume Control to adjust the volume, balance, bass, and treble settings for sounds played on your computer or by multimedia applications. You can also use Volume Control to adjust the level of system sounds, microphones, CD audio, line-in, synthesizer, and wave output.

Open Volume Control.

Notes

  • XOX
  • If you have a sound card, you can use Volume Control to control the volume and speaker balance when you play audio files.
  • For information about using Volume Control, click the Help menu in Volume Control.


Using the Address Book

The Address Book provides a convenient place to store contact information for easy retrieval from programs such as Outlook, Outlook Express, Internet Explorer, NetMeeting, and Microsoft Phone System. You can search for people and businesses, create groups of contacts for mailing lists, and send and receive electronic business cards.

Open the Address Book.

Notes

  • XOX
  • For information about using the Address Book, click the Help menu in Address Book.


Using Windows Explorer

XOX

Windows Explorer displays the hierarchical structure of files, folders, and drives on your computer. It also shows any network drives that have been mapped to drive letters on your computer. Using Windows Explorer, you can copy, move, rename, and search for files and folders. For example, you can open a folder that contains a file you want to copy or move, and then drag the file to another folder or drive.

There are other places in Windows where you can view and work with files and folders. My Documents is a convenient place to store documents, graphics, or other files you want to access quickly. You can also view My Network Places, which lists other computers that are connected to your local area network (LAN). When you delete files or folders from your hard disk, Windows places them in the Recycle Bin, where you can retrieve them, until you empty the Recycle Bin. Files or folders deleted from a floppy disk or a network drive are permanently deleted and are not sent to the Recycle Bin.

Open Windows Explorer.

Notes


Using Windows Update

XOX

Windows Update is the online extension of Windows that helps you keep your computer up to date. Microsoft offers important updates, which include security and other critical updates, to help protect your computer against new viruses and other security threats that can spread over the Internet or a network. Other updates contain enhancements such as upgrades and tools that can help your computer run more smoothly. Windows Update scans your computer and provides you with a tailored selection of updates that apply only to the software and hardware on your computer.

To find available updates

  1. XOX
  2. On the Windows Update home page, click Scan for Available Updates.

Notes

  • To open Windows Update, click Start, click All Programs, and then click Windows Update.
  • The first time you go to the Windows Update Web site, click Yes when prompted to install any required software or controls.
  • To use Windows Update, you need to establish a connection to the Internet.


Using WordPad

XOX

You can use WordPad to create or edit text files that contain formatting or graphics. Use Notepad for basic text editing or for creating Web pages.

Open WordPad.

Notes

  • XOX
  • For information about using WordPad, click the Help menu in WordPad.


Compile Date

Microsoft Windows graphic
Compile Date: 2004-04-05


Using Certificates

XOX

Certificates is a snap-in that helps you request new public key certificates and manage existing certificates. Certificates are used by a variety of public key security services and applications that provide authentication, data integrity, and secure communications across nonsecure networks such as the Internet. Administrators can manage certificates for themselves and other users, a computer, or a service. Users can manage certificates only for themselves.

For information about opening a snap-in or using the Microsoft Management Console (MMC), click Related Topics.


Using Computer Management

XOX

Computer Management helps you manage local or remote computers using a single, consolidated desktop tool. It combines several Windows administration utilities into a single console tree, providing easy access to a specific computer's administrative properties and tools.

XOX

Notes

  • XOX
  • For information about using Computer Management, click Help on the Action menu in Computer Management.


Using Disk Defragmenter

XOX

Disk Defragmenter consolidates fragmented files and folders on your computer's hard disk, so that each occupies a single, contiguous space on the volume. As a result, your system can gain access to your files and folders and save new ones more efficiently. By consolidating your files and folders, Disk Defragmenter also consolidates the volume's free space, making it less likely that new files will be fragmented.

You can also defragment disks from a command line using the defrag command. XOX

Open Disk Defragmenter.

Notes

  • XOX
  • For information about using Disk Defragmenter, on the Action menu in Disk Defragmenter, click Help.


Using Device Manager

XOX

Device Manager provides you with information about how the hardware on your computer is installed and configured, and how the hardware interacts with your computer's programs. With Device Manager, you can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems.

Open Device Manager.

Notes

  • XOX
  • For information about using Device Manager, on the Action menu in Device Manager, click Help.


Using Disk Management

XOX

Disk Management is a system utility for managing hard disks and the partitions or volumes that they contain. With Disk Management, you can initialize new disks, create volumes, and format volumes with the FAT, FAT32, or NTFS file systems. Disk Management enables you to perform most disk-related tasks without shutting down your computer; most configuration changes take effect immediately.

To open Disk Management

  1. XOX
  2. In the console tree, click Disk Management.

Notes

  • XOX
  • For information about using Disk Management, in Computer Management, click Help on the Action menu.


Using Event Viewer

Event Viewer maintains logs about program, security, and system events on your computer. You can use Event Viewer to view and manage the event logs, gather information about hardware and software problems, and monitor Windows security events.

Open Event Viewer.

Notes

  • XOX
  • For information about using Event Viewer, in Event Viewer, on the Action menu, click Help.


Using Shared Folders

XOX

Shared Folders displays the following three categories:

  • Shares: Shared folders on your computer.
  • Sessions: Users connected to your computer.
  • Open Files: Files on your computer currently opened by other users.

Using Shared Folders, you can create, view, and set permissions for shared files and folders.

To open Shared Folders

  1. XOX
  2. In the console tree, click Shared Folders.

Notes

  • XOX
  • For information about using Shared Folders, in Computer Management, click Help on the Action menu.


Using Group Policy

XOX

Group Policy is the administrator's primary tool for defining and controlling how programs, network resources, and the operating system behave for users and computers in an organization.

In an Active Directory environment, Group Policy is applied to users or computers on the basis of their membership in sites, domains, or organizational units.

Administrators can manage the Group Policy components listed in the table below.

Component | Description
Administrative Templates | Set registry-based policy.
Security Settings | Configure security for domains, computers, and users.
Software Installation | Assigns or publishes programs to users who should have them.
Scripts | Specify scripts for user logon and logoff and computer startup and shutdown.
Folder Redirection | Places special folders, such as My Documents, on the network.

You must be an administrator to add Group Policy to a Microsoft Management Console (MMC) and to use Group Policy in a saved console.

You can also open a snap-in or use MMC. XOX


Administering Internet Explorer

XOX

You can use Group Policy to administer Microsoft Internet Explorer on Windows computers. The areas you can administer include the browser settings, connection settings, important Internet addresses (such as favorites, links, home, and search pages), channels, security, and program associations. XOX

Notes

  • To administer Internet Explorer, in Group Policy, click User Configuration, click Windows Settings, and then click Internet Explorer Maintenance.
  • Settings are stored in the Group Policy object.


Using IP Security Policy Management

XOX

Internet Protocol security (IPSec) is a key line of defense against internal, private network, and external security attacks. IPSec uses cryptographic security services to provide data integrity, data authentication, data confidentiality, and replay protection for TCP/IP traffic. IPSec behavior is controlled using an IPSec policy that you configure and assign using the IP Security Policy Management snap-in.

To install an IP Security Policy Management snap-in

  1. Click Start, and then click Run.
  2. In the Open box, type mmc, and then click OK.
  3. On the File menu, click Add/Remove Snap-in.
  4. Click Add, and then double-click IP Security Policy Management.
  5. Follow the instructions on your screen.

Notes

  • For information about using IPSec, in MMC, click Help on the Action menu.


Using Local Users and Groups

XOX

Local Users and Groups manages users and groups of users for your computer. You can create new users and groups, add users to groups, remove users from groups, disable user and group accounts, and reset passwords.

To open Local Users and Groups

  1. XOX
  2. In the console tree, click Local Users and Groups.

Notes

  • XOX
  • For information about using Local Users and Groups, in Computer Management, click Help on the Action menu.


Using System Information

System Information collects and displays your system configuration information. Support technicians require specific information about your computer so they can resolve your system problem. You can use System Information to quickly find the data they need.

Open System Information.

Notes

  • To open System Information, click Start, and then click Run. In the Open box, type msinfo32.exe.
  • For information about using System Information, on the Help menu, click Contents.


Using Removable Storage

XOX

Removable Storage makes it easy for you to track your removable storage media (such as tapes and optical discs) and to manage the libraries that contain them (such as changers and jukeboxes).

To open Removable Storage

  1. XOX
  2. In the console tree, click Removable Storage.

Notes

  • XOX
  • For information about using Removable Storage, in Computer Management, click Help on the Action menu.


Using Security Configuration and Analysis

XOX

Security Configuration and Analysis reviews and analyzes your system security settings and recommends modifications to the current system settings. Icons or remarks highlight any areas where the current settings do not match the proposed level of security. Administrators can use Security Configuration and Analysis to adjust the security policy and detect security flaws that arise in the system.

You can also open a snap-in or use the Microsoft Management Console (MMC). XOX


Using the Microsoft Management Console

The Microsoft Management Console (MMC) is a tool used to create, save, and open collections of administrative tools, called consoles. Consoles contain items such as snap-ins, extension snap-ins, monitor controls, tasks, wizards, and documentation required to manage many of the hardware, software, and networking components of your Windows system. You can add items to an existing MMC console, or you can create new consoles and configure them to administer a specific system component.

Open MMC.

Notes

  • To open MMC, click Start, and then click Run. In the Open box, type mmc.
  • For information about using MMC, on the Action menu, click Help.


Using System Properties

XOX

System Properties is a Windows Management Instrumentation (WMI) tool that lets you view and change system properties on a remote computer or local computer. Using System Properties, you can restart a remote computer to apply settings changes or to detect new hardware, view the computer name and domain information for other computers on your network, and change the settings for the virtual memory paging file on a computer that might run programs requiring a lot of memory.

To open System Properties

  1. XOX
  2. In the console tree, right-click Computer Management (Local), and then click Properties.

Notes

  • XOX
  • For information about using System Properties, in Computer Management, click Help on the Action menu.


Using Performance

XOX

The Windows Performance tool is composed of two parts: System Monitor and Performance Logs and Alerts. With System Monitor, you can collect and view real-time data about memory, disk, processor, network, and other activity in graph, histogram, or report form. Through Performance Logs and Alerts you can configure logs to record performance data and set system alerts to notify you when a specified counter's value is above or below a defined threshold.

Open Performance.

Notes

  • XOX
  • For information about using Performance Logs and Alerts, in Performance, on the Action menu, click Help. For information about using System Monitor, in the console tree, click System Monitor, and then, on the System Monitor toolbar, click the Help button.


Using Services

XOX

Services helps you manage the services on your computer, set up recovery actions to run if a service fails, and create custom names and descriptions for services so you can easily identify them.

Open Services.

Notes

  • XOX
  • For information about using Services, click Help on the Action menu in Services.


Using the WMI Control

XOX

The WMI (Windows Management Instrumentation) Control is a tool that lets you configure WMI settings on a remote computer or local computer. Use the WMI Control to set permissions for authorized users and groups, turn error logging on or off, back up the WMI repository, or perform other configuration tasks.

Open WMI Control.

Notes

  • To open the WMI Control console, click Start, and then click Run. In the Open box, type wmimgmt.msc, and then click OK.
  • For information about using the WMI Control, click Help on the Action menu in the console.